Debian Bug report logs - #416956
RM: orgadoc -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Julien Lemoine <speedblue@debian.org>

Date: Sat, 31 Mar 2007 18:36:05 UTC

Severity: normal

Merged with 416978

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416956; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Lemoine <speedblue@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Lemoine <speedblue@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: orgadoc -- Organizes documents from XML descriptions
Date: Sat, 31 Mar 2007 20:34:35 +0200
Package: wnpp
Severity: normal

I orphan the orgadoc package. I am also the author of software, if there is
not enough user, package can be removed from debian pool.

The package description is:
 It uses XML files to describe your documents and convert
 them to a tree of HTML files, a bibtex file or a latex file.
 .
 It also includes a search tool to perform query on these XML
 files (with regexp support).

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.1
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Merged 416956 416978. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:14 GMT) Full text and rfc822 format available.

Merged 416956 416978. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: orgadoc -- RoQA; no users' from `O: orgadoc -- Organizes documents from XML descriptions'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:06:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:06:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Lemoine <speedblue@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 416956-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 416956-close@bugs.debian.org
Cc: orgadoc@packages.debian.org, orgadoc@packages.qa.debian.org
Subject: Bug#416956: fixed
Date: Sat, 15 Sep 2007 21:22:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   orgadoc |      0.8-6 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 416956@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:32:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:07:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.